[OwnerInformation]
Name=
Email=
Organisation=
Phone=

[SETTINGS]

CheckMSI=true
OldForms=0
CheckDCOM=True
CheckDotNet=True
NewLicenseManager=1

;-----------------------------------------------------------------------------
;Dateinamen zur Ermittlung der laufenden CD-Nr
;-----------------------------------------------------------------------------
CDTitle=SIMATIC PC Adapter USB V2.0
FrameLicense=6F20CEDB408094F1228954885DB8B9BB
DiscID=DiscID

;-----------------------------------------------------------------------------
; Umfeld, in dem die Produkte eingesetzt werden
; optional
;-----------------------------------------------------------------------------
InstType=PC_Adapter_USB
SetupMode=Batch

;-----------------------------------------------------------------------------
; Auf dieses Eintrag wird geprüft. Wird der Eintrag in der Registry (HKEY_LOCAL_MACHINE)
; gefunden, so wird das Setup abgebrochen.
;-----------------------------------------------------------------------------
;CheckPackageKey=SOFTWARE\SIEMENS\AUTSW\STEP7
;CheckPackageName=ProdType
;CheckPackageValue=PROFESSIONAL

;-----------------------------------------------------------------------------
; VersionsKennung die in Registry geschrieben wird. (HKEY_LOCAL_MACHINE)
; am Anfang und Ende der Installation 
;-----------------------------------------------------------------------------
;PackVersion=R5.xx.yy.zz
;PackVersionKey=SOFTWARE\SIEMENS\AUTSW\PCS7

;-----------------------------------------------------------------------------
; Wo die UnInstallInfo abgelegt wird (HKEY_LOCAL_MACHINE)
;-----------------------------------------------------------------------------
;UninstallKey=SOFTWARE\SIEMENS\PCS7\Uninstall

;-----------------------------------------------------------------------------
; eine zusätzliche Application auf deren Ablaufende während der Installation 
; gewartet wird. 
; WaitForApplicationTitle  	= Name in TaskManager
;-----------------------------------------------------------------------------
WaitForApplicationTitle=SIEMENS Setup

;-----------------------------------------------------------------------------
; Set Background Images
; (must be located in the same directory as RA_SETUP.EXE)
;-----------------------------------------------------------------------------
BackgroundImage=BackG.bmp

LeftTopBackgroundImage=
LeftBottomBackgroundImage=
RightTopBackgroundImage=
RightBottomBackgroundImage=

;-----------------------------------------------------------------------------
; JumpOverParam=1: Parametrierung übergehen und in StartOnEnd (1..n) auflisten
; optional
;-----------------------------------------------------------------------------
JumpOverParam=1

;-----------------------------------------------------------------------------
; CreateLogFile=1: create the log file C:\RASETUP.LOG
; entry is optional
;-----------------------------------------------------------------------------
CreateLogFile=1

;ReadMeDestination=C:\INFO\

;-----------------------------------------------------------------------------
; Set Welcome Bitmap and Left Side Bitmap
; (must be located in the same directory as RA_SETUP.EXE)
;-----------------------------------------------------------------------------
WELCOMEBMP=Splash_STEP_7.bmp
WELCOMEBMP2=WELCOME.BMP
LEFTSIDEBMP=TOP.BMP
WELCOMETIMEOUT=2

;-----------------------------------------------------------------------------
; Check for Admin User Rights
; 0 = No Check	   1 = User must be Admin (Default)
;-----------------------------------------------------------------------------
;CheckForAdmin=1

;-----------------------------------------------------------------------------
; Auto resume after a setup program has restarted the system
; 0 = manual resume, 1 = auto resume
;-----------------------------------------------------------------------------
AutoResumeAfterRestart=1

;-----------------------------------------------------------------------------
; Ask for Data Drive (Laufwerk fuer allgemeine Daten)
; 0 = do not ask, 1 = ask
;-----------------------------------------------------------------------------
AskForDataDrive=0

;-----------------------------------------------------------------------------
; OnlyFixedDrivesAllowed=1: Allow only FixedDrives in the DestinationForm
; 
;-----------------------------------------------------------------------------
OnlyFixedDrivesAllowed=1

;-----------------------------------------------------------------------------
; Automatische Autorisierung
; 0 = do not ask, 1 = ask, 2=ausgegraut
;-----------------------------------------------------------------------------
AskForAutomaticAuthorization=1
SetAuthorizationCheckBox=1
IgnoreAuthorizationFailed=0

;-----------------------------------------------------------------------------
; Ask for a Serial Number
; 0 = do not ask, 1 = ask
;-----------------------------------------------------------------------------
AskForSerialNumber=0

       	;-----------------------------------------------------------------------------
	; Before installation check if the Internet-Explorer is already installed 
	; 0 = no check
	; 1 = check
       	;-----------------------------------------------------------------------------
PreCheckforIE=0
ValidIEVersion=62600
;SoftSwitchIE=1	
WarningIE=0
WarningValidIEVersion=62600
WarningTermOSPlatform=1	

;-----------------------------------------------------------------------------
;Ablaufsteuerung:
;-----------------------------------------------------------------------------
ShowSecondWelcomeForm=1
ShowUserRegistrationForm=0
ShowDriveSelectionForm=0
ShowDriveSelectionInComponentDialog=1
ShowDiskSpaceInComponentDialog=1
        ;-----------------------------------------------------------------------------
        ; Show update/new installation form
        ; 0 = do not show, 1 = show
        ;-----------------------------------------------------------------------------
ShowUpdateForm=0
IfNoUpdateFormDoUpdate=0
        ;-----------------------------------------------------------------------------
        ; 0 = Setup language may be different from program language
        ; 1 = Setup language same as program language (user will be asked only once)
        ; !!!IMPORTANT!!!
        ; If the setting is 1, ALL languages which are enabled in the [LANGUAGES]
        ; section below MUST BE available in ALL SSF files.
        ;-----------------------------------------------------------------------------
SetupLanguageIsProgramLanguage=1


        ;-----------------------------------------------------------------------------
        ; Do not show the packagelist when package exists
        ; 1 = do not show, 0 = show
        ;-----------------------------------------------------------------------------
ShowNoPackageFormWhenPackageExist=1

        ;-----------------------------------------------------------------------------
        ; DeleteFile when Reboot
        ;-----------------------------------------------------------------------------
;DeleteFileWhenReboot=C:\PG-PC.ini

;-----------------------------------------------------------------------------
; Search drive for SSFs (default: drive on which RA_SETUP is located)
;-----------------------------------------------------------------------------
;DRIVE=C

;-----------------------------------------------------------------------------
; Search path for SSFs (default: path on which RA_SETUP is located)
;-----------------------------------------------------------------------------
;PATH=P:\

;-----------------------------------------------------------------------------
; Set maximum search depth. Level=0 searches all subdirectories
;-----------------------------------------------------------------------------
LEVEL=4

AppTitleShort=PC Adapter USB
IEMinimumCondition=V6.0

[GLOBALPRODUCTORDER]
MSIINSTW
MSIINST2003
ACROREAD
PCAdapter

[OS]
PlattformIDAllowed=1;2
Win95=False
Win95Exclude=
Win98=False
Win98Exclude=
WinMe=False
WinNT4=False
WinNT4Exclude=
Win2k=True
Win2kExclude=0;1;2
WinXP=True
WinXPExclude=0
WinNETServer=True
WinNETServerExclude=0
WinVista=True
WinVistaExclude=SKU7;SKU8;SKU9;SKU10;SKU11;SKU12;SKU13;SKU14;SKU15;SKU17;SKU18;SKU19;SKU20;SKU21;SKU22;SKU23;SKU24;SKU25

[LANGUAGES]
;>>> Set visibility of setup languages
;>>> Possible entries: enable, disable, hide
;>>> if all languages except one are hidden, the language select dialog will not be displayed!
German=enable
English=enable
French=enable
Spanish=enable
Italian=enable
Japanese=hide
Chinese=hide

[READMEFILES]
German=PC_Adapter_USB - Liesmich.rtf
English=PC_Adapter_USB - Readme.rtf
French=PC_Adapter_USB - Lisezmoi.rtf
Spanish=PC_Adapter_USB - Leame.rtf
Italian=PC_Adapter_USB - Leggimi.rtf

[INFORMATIONFILES]
German=
English=
French=
Spanish=
Italian=

[LICENSEFILES]
German=licensea.txt
English=licenseb.txt
French=licensec.txt
Spanish=licensed.txt
Italian=licensee.txt

[GERMAN]
AppTitle=Setup
VersionLabel=Version: 2.0
MsgSupportedOS=Windows 2000 Service Pack 3,\nWindows XP Service Pack 1,\nWindows Server 2003 Service Pack 1,\nWindows Vista (32-Bit-Edition).
Profibus=Profibus
Ethernet=Industrial Ethernet S7-1413
Ethernet2=Industrial Ethernet S7-1613
BCE=Basic Communication for Ethernet
NoNetwork=keine Netzwerktreiber installieren
ReadMeStartMenuPath=
ReadMeCaption=

[ENGLISH]
AppTitle=Setup
VersionLabel=Version: 2.0
MsgSupportedOS=Windows 2000 Service Pack 3,\nWindows XP Service Pack 1,\nWindows Server 2003 Service Pack 1,\nWindows Vista (32-Bit-Edition).
Profibus=PROFIBUS
Ethernet=Industrial Ethernet S7-1413
Ethernet2=Industrial Ethernet S7-1613
BCE=Basic Communication for Ethernet
NoNetwork=Do not install network drivers
ReadMeStartMenuPath=
ReadMeCaption=

[FRENCH]
AppTitle=Setup
VersionLabel=Version : 2.0
MsgSupportedOS=Windows 2000 Service Pack 3,\nWindows XP Service Pack 1,\nWindows Server 2003 Service Pack 1,\nWindows Vista (32-Bit-Edition).
Profibus=Profibus
Ethernet=Industrial Ethernet S7-1413
Ethernet2=Industrial Ethernet S7-1613
BCE=Basic Communication for Ethernet
NoNetwork=Ne pas installer les pilotes réseau
ReadMeStartMenuPath=
ReadMeCaption=

[SPANISH]
AppTitle=Setup
VersionLabel=Versión: 2.0
MsgSupportedOS=Windows 2000 Service Pack 3,\nWindows XP Service Pack 1,\nWindows Server 2003 Service Pack 1,\nWindows Vista (32-Bit-Edition).
Profibus=Profibus
Ethernet=Ethernet
Ethernet2=Industrial Ethernet S7-1613
BCE=Basic Communication for Ethernet
NoNetwork=No instalar ningún driver de red.
ReadMeStartMenuPath=
ReadMeCaption=

[ITALIAN]
AppTitle=Setup
VersionLabel=Version: 2.0
MsgSupportedOS=Windows 2000 Service Pack 3,\nWindows XP Service Pack 1,\nWindows Server 2003 Service Pack 1,\nWindows Vista (32-Bit-Edition).
Profibus=Profibus
Ethernet=Ethernet
Ethernet2=Industrial Ethernet S7-1613
BCE=Basic Communication for Ethernet
NoNetwork=Non installare driver di rete
ReadMeStartMenuPath=
ReadMeCaption=
